## ros-indigo-libcmt 2.1.11

=== debian/changelog ===
ros-indigo-libcmt (2.1.11-0trusty) trusty; urgency=high

  * libcmt: opencv2/xfeatures2d.hpp only required between 3.1.0 <= OPENCV_VERSION_CODE < 3.2.0 (#154 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/154>)
  * Contributors: Kei Okada

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Tue, 28 Aug 2018 15:00:00 -0000

ros-indigo-libcmt (2.1.10-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Tue, 24 Apr 2018 15:00:00 -0000

ros-indigo-libcmt (2.1.9-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-indigo-libcmt (2.1.8-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Mon, 16 Apr 2018 15:00:00 -0000

ros-indigo-libcmt (2.1.7-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sun, 08 Apr 2018 15:00:00 -0000

ros-indigo-libcmt (2.1.6-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Nov 2017 15:00:00 -0000

ros-indigo-libcmt (2.1.5-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sun, 19 Nov 2017 15:00:00 -0000

ros-indigo-libcmt (2.1.4-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-indigo-libcmt (2.1.3-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Thu, 06 Jul 2017 15:00:00 -0000

ros-indigo-libcmt (2.1.2-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Wed, 05 Jul 2017 15:00:00 -0000

ros-indigo-libcmt (2.1.1-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Tue, 04 Jul 2017 15:00:00 -0000

ros-indigo-libcmt (2.1.0-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sat, 01 Jul 2017 15:00:00 -0000

ros-indigo-libcmt (2.0.20-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Mon, 08 May 2017 15:00:00 -0000

ros-indigo-libcmt (2.0.19-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-indigo-libcmt (2.0.18-0trusty) trusty; urgency=high

  * add patch to fix opencv3 https://github.com/delmottea/libCMT/pull/18 (#78 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/78>)
  * Contributors: Kei Okada

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-indigo-libcmt (2.0.17-0trusty) trusty; urgency=high

  * addbuildtool_depend
  * Contributors: Kei Okada

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Fri, 21 Oct 2016 15:00:00 -0000

ros-indigo-libcmt (2.0.16-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sun, 16 Oct 2016 15:00:00 -0000

ros-indigo-libcmt (2.0.15-0trusty) trusty; urgency=high

  * fix libcmt install process
  * Contributors: Kei Okada

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Oct 2016 15:00:00 -0000

ros-indigo-libcmt (2.0.14-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-indigo-libcmt (2.0.13-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Mon, 14 Dec 2015 15:00:00 -0000

ros-indigo-libcmt (2.0.12-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-indigo-libcmt (2.0.11-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Tue, 06 Oct 2015 15:00:00 -0000

ros-indigo-libcmt (2.0.10-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Tue, 06 Oct 2015 15:00:00 -0000

ros-indigo-libcmt (2.0.9-0trusty) trusty; urgency=high

  * use libopencv-dev instad of opencv2, see #23 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/23>
  * [libcmt] Disable ssl verify before chekingout git project
  * Contributors: Kei Okada, Ryohei Ueda

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Fri, 25 Sep 2015 15:00:00 -0000

ros-indigo-libcmt (2.0.8-0trusty) trusty; urgency=high

  * [libcmt] Depends on opencv2
  * Contributors: Ryohei Ueda

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Mon, 14 Sep 2015 15:00:00 -0000

ros-indigo-libcmt (2.0.7-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Sun, 13 Sep 2015 15:00:00 -0000

ros-indigo-libcmt (2.0.6-0trusty) trusty; urgency=high

  * [libcmt] add git depend in package.xml
  * [libcmt] Fix email of maintainer
  * Contributors: Ryohei Ueda, Yuto Inagaki

 -- Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>  Mon, 07 Sep 2015 15:00:00 -0000

ros-indigo-libcmt (2.0.5-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@inagaki.jsk.imi.i.u-tokyo.ac.jp>  Sat, 22 Aug 2015 15:00:00 -0000

ros-indigo-libcmt (2.0.4-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@inagaki.jsk.imi.i.u-tokyo.ac.jp>  Mon, 17 Aug 2015 15:00:00 -0000

ros-indigo-libcmt (2.0.3-0trusty) trusty; urgency=high

  * Update Changelog
  * [3rdparty] add libcmt
  * Contributors: Ryohei Ueda, Yuto Inagaki
  * [3rdparty] add libcmt
  * Contributors: Yuto Inagaki

 -- Yuto Inagaki <inagaki@inagaki.jsk.imi.i.u-tokyo.ac.jp>  Fri, 31 Jul 2015 15:00:00 -0000

ros-indigo-libcmt (2.0.2-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@inagaki.jsk.imi.i.u-tokyo.ac.jp>  Sun, 28 Jun 2015 15:00:00 -0000

ros-indigo-libcmt (2.0.1-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@inagaki.jsk.imi.i.u-tokyo.ac.jp>  Fri, 19 Jun 2015 12:21:00 -0000

ros-indigo-libcmt (2.0.0-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@inagaki.jsk.imi.i.u-tokyo.ac.jp>  Fri, 19 Jun 2015 01:41:00 -0000

ros-indigo-libcmt (1.0.72-0trusty) trusty; urgency=high



 -- Yuto Inagaki <inagaki@inagaki.jsk.imi.i.u-tokyo.ac.jp>  Sat, 06 Jun 2015 15:00:00 -0000

ros-indigo-libcmt (1.0.71-0trusty) trusty; urgency=high




