=== debian/control ===
Source: ros-indigo-libcmt
Section: misc
Priority: extra
Maintainer: Yuto Inagaki <inagaki@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ca-certificates, cmake, git, libopencv-dev, openssl
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-libcmt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libopencv-dev
Description: libCMT ROS Wrapper
